DCBRT(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DCBRT (X)

NAME
dcbrt - Compute the cube root.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C2

TYPE
DOUBLE PRECISION (CBRT-S, DCBRT-D, CCBRT-C)

KEYWORDS
CUBE ROOT, ELEMENTARY FUNCTIONS, FNLIB, ROOTS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DCBRT(X) calculates the double precision cube root for double precision argument X.

REFERENCES
(NONE)

ROUTINES CALLED
D1MACH, D9PAK, D9UPAK

REVISION HISTORY (YYMMDD)
770601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)